Bug 625919 - [abrt] gvfs-1.6.2-1.fc13: raise: Process /usr/libexec/gvfs-gdu-volume-monitor was killed by signal 6 (SIGABRT)
[abrt] gvfs-1.6.2-1.fc13: raise: Process /usr/libexec/gvfs-gdu-volume-monitor...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:d9a480e3ff1af29e9d134080181...
:
: 646690 649829 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-20 15:43 EDT by David J Weiner
Modified: 2015-03-03 17:52 EST (History)
27 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:19:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.58 KB, text/plain)
2010-08-20 15:43 EDT, David J Weiner
no flags Details

  None (edit)
Description David J Weiner 2010-08-20 15:43:57 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/gvfs-gdu-volume-monitor
component: gvfs
crash_function: raise
executable: /usr/libexec/gvfs-gdu-volume-monitor
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: gvfs-1.6.2-1.fc13
rating: 4
reason: Process /usr/libexec/gvfs-gdu-volume-monitor was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282333103
uid: 500

How to reproduce
-----
1.reboot after update
2.
3.
Comment 1 David J Weiner 2010-08-20 15:43:59 EDT
Created an attachment (id=440024)
File: backtrace
Comment 2 Dave 2010-08-20 21:20:06 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Every time I boot up

Comment
-----
Boot up
Comment 3 Dave 2010-08-20 21:20:51 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Every time I boot up

Comment
-----
Boot up
Comment 4 Alrik 2010-08-23 13:15:08 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Reboot F13
2.
3.
Comment 5 Dave 2010-08-26 20:13:05 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Boot up.

Comment
-----
Happens after logging in, before the menus are drawn.
Comment 6 Amit Shah 2010-08-26 21:58:52 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Bring up print-to-file dialog box in a sandboxed firefox
2.
3.
Comment 7 Ailan Knights 2010-09-05 23:22:55 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.startup
2.
3.
Comment 8 Ailan Knights 2010-09-05 23:24:51 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.startup
2.
3.
Comment 9 Ailan Knights 2010-09-12 00:52:46 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.startup
2.
3.
Comment 10 Alice K 2010-09-13 07:32:53 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Rebooting Fedora 13 from USB-Flash Drive.  arbt appeared immediately after login.
Comment 11 Alice K 2010-09-19 01:14:10 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----

Rebooting from USB-Flash Drive.  arbt appeared at the top menu-bar immediately after login.
Comment 12 Madison 2010-09-25 14:03:10 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Downloaded upgrades
2.installed them
3. reboot, crash appears at startup
Comment 13 Don Graf 2010-09-28 15:23:29 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.restart the appliance
2.
3.


Comment
-----
It crashed for no appearant reason. Maybe after automatic update
Comment 14 Dave 2010-09-28 19:34:50 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Boot

Comment
-----
Happens every boot
Comment 15 mandok_ 2010-09-29 15:41:51 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
Not sure how this happened. Rebooted my fedora and this problem appeared.
Comment 16 Philipp Riemer 2010-10-04 04:37:30 EDT
Package: gvfs-1.6.2-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. booting Fedora
Comment 17 Karel Klíč 2010-11-09 11:39:57 EST
*** Bug 646690 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-11-09 11:40:01 EST
*** Bug 649829 has been marked as a duplicate of this bug. ***
Comment 19 Torbjørn Lindahl 2011-01-24 11:27:41 EST
Package: gvfs-1.6.4-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I logged on and this happened. Winbind auth is configured.
2.
3.
Comment 20 Markus Weidmann 2011-03-24 02:11:28 EDT
Package: gvfs-1.6.4-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Restarting computer after software update
2.
3.
Comment 21 Bug Zapper 2011-06-01 06:59:59 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 22 Bug Zapper 2011-06-28 10:19:52 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.